[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TButtonCellEditor.msg_SetBounds

Handles the message which sets the bounds for the cell rectangle in the cell editor.

## Declaration

Source position: grids.pas line 266

`protected procedure TButtonCellEditor.msg_SetBounds(`
`var Msg: TGridMessage`
`); message;`

## Arguments

`Msg` |  | Grid message for the cell editor.

## Description

Adjusts the rectangle for the "rubber band" displayed around the cell, and ensures that space is reserved for the button displayed for the editor control.